Subject: S-T gap in phenyl cation

From: "Dr. Jan Hrusak" <[email-masked]>
Date: Thu, 31 Aug 1995 11:57:25 +0100

Dear Netters,
does somebody know anything about the singlet/triplet gap in the
phenyl cation? Any information (regardless whether old or new, 
experiment or theory) would be appreciated.

Jan Hrusak

----------------------------------------------------------------------------
Dr. Jan Hrusak                               ###############################
J. Heyrovsky Institute of Physical Chemistry ## MEMOR ESTO CONGREGATIONIS ##
Academy of Sciences of the Czech Republic    ##   TVAE QVAM POSSEDISTI    ##
Dolejskova 3, CZ-182 23 Prague 8             ##         AB INITIO         ##
Czech Republic                               ###############################
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Phone: (0042 2) 66 05 3436                    FAX: (0042 2) 858 2307
                     E-Mail: [email-masked]
----------------------------------------------------------------------------